/* ie7 
.ie7 header .mast {margin: 0px auto 10px auto; padding: 10px 0 0 0;}
.ie7 input {height: 25px;}
.ie7 .mainnav {background-color: #000; zoom: 1;	filter: alpha(opacity=85);opacity: 0.85;}
.ie7 .banner {height: 350px;}
*/

/* ie8 
.ie8 header {height: 54px;}
.ie8 header .mast {margin: 0px auto 2px auto; height: 1px;}
.ie8 .search-form {height: 1px; width: 190px; float: right;}
.ie8 .mainnav {zoom: 1;	filter: alpha(opacity=85);opacity: 0.85;}
.ie8 footer {height: 130px;}
*/

/* ie9 
.ie9 header {height: 54px;}
.ie9 header .mast {margin: 0px auto 2px auto; height: 1px;}
.ie9 .search-form {height: 1px; width: 190px; float: right;}
.ie9 .rac-logo {height: 44px; margin:0px;}
*/

/* ==========================================================================
   MAST, BANNER
   ========================================================================== */

header {width: 100%; background-color: #000;}
.mast {height: 46px; width: 960px; margin: 0px auto 10px auto; padding: 10px 0 0 0;}
	.rac-logo {width: 132px; height: 44px; background-image: url(../../WarpMasterPage_1/img/rac-logo.png); float: left;}

	.global-nav {float: right; } /*Dom removed to fit in business width:400px; */
	.global-nav ul {margin: 7px 15px 0 0; padding: 0px; float: left;}
	.global-nav li {float: left; padding: 0 13px 0 13px; list-style: none; font-size: 11px;}
	.global-nav .border {border-right: 1px solid #454545;}
	.global-nav a {color: #fff; text-decoration: none;}
	

	.search-form {height: 30px; width: 190px; /*float: right;*/}
	.newsletter-form {height: 30px; width: 190px; }
/*Dom added so that the cookie warning will show*/
/* Inverse settings (orange text on white buttons etc. Used in cookie warning.*/
/*#CookieWarning {height: 46px;width: 960px;margin: 0px auto 10px auto;} TODO */
div.cookie-header {display: inline-block; vertical-align:middle; font-size: 13px;line-height: 13px;height:36px;width:948px; background-color:#ff5e00;color:#ffffff;padding-left:12px;padding-top:7px;margin-bottom:0px;border-left:20px solid white;border-right:20px solid white;}
div.cookie-message {padding-right:0px;margin-top:4px;height:17px;line-height:17px;min-height:17px;float:left;}
a.inv-button {display: inline-block;font-size: 13px;line-height: 13px; font-weight: bold;color: #ff5e00;text-decoration: none;height:22px;width:117px;padding-top: 6px;padding-bottom:0px;padding-left:7px;background:url(/RAC/Assets/images/sprites/sprite2.png) no-repeat -549px -1389px;}
a.close-button {margin-top: 3px; min-height:15px; min-width:15px; background:url(/RAC/Assets/images/sprites/sprite2.png) no-repeat -519px -1390px; }
div.cookie-button-panel {float:right;}

	/* HP form style */
	input.searchfield, input#searchfield {
	border:none;
	padding: 5px;
	width: 150px;
	height: 20px;
	color: #666;
	font-size: 13px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	float: left;
	}
	
	/* Search button masthead */
	input#searchbutton {
	background: url(".../../../../WarpMasterPage_1/img/bg-search-btn.png") no-repeat scroll 50% 50% rgb(255, 255, 255);
	border: none;
	padding: 6px;
	margin:0px;
	float: left;
	width: 29px;
	height: 30px;
	display: block;
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;}
	input#searchbutton:hover, input#searchbutton:focus {background: url(.../../../../WarpMasterPage_1/img/bg-search-btn.png) 50% 50% no-repeat #eee;}
	

	.mainnav {height: 40px; width: 100%; margin: 0 auto 0 auto; background-color: rgba(0,0,0,0.65);}
	.mainnav-inner {width: 980px; margin: 0 auto 0 auto; }
		.mainnav ul {margin: 0px; padding: 0px;}
		.mainnav li {float: left; padding: 0px 0 9px 0; list-style: none; display: inline;} /*Dom changed from 15px to 7px*/
/*Dom added a temporary fix to the nav so that i don't display these items whilst testing*/
      .mainnav-inner li ul li a.parent { display:block;}
      .mainnav-inner li ul li a { display:none;}
      .mainnav-inner li ul li { display:none;}
      
      .mainnav a {text-transform: uppercase; color: #fff; line-height: 2.6em; text-decoration: none; font-family: DINRoundOT,Arial,Helvetica,sans-serif; display: block; padding: 0 11px 0 10px;font-size: 15px;}
			.active a	{background-color: #363636;}

/* SUB NAV
   ========================================================================== */

.submainnav {width: 100%; margin: 0px auto; background-color: #363636; display: block; padding: 0px 0 0 0; top: 105px; position:absolute; z-index: 500; display: none;}
	.submainnav-inner {width: 960px; margin: 30px auto;}
.SubMenuItems {float: left; padding: 4px 0 0 0;}
  .subnav-promo {float: left;width: 480px;}	
  	.subnav-promo img {float: left; min-width: 225px;}
  .subnav-promo-content {margin-left: 245px;}
  .subnav-list {float: left;} 
  	.subnav-list ul {float: left; margin: 0 0 30px 20px; width: 200px;padding: 0px;border-left: 1px solid #545454; list-style: none;} 
  	.subnav-list li { margin: 0px; padding: 0 0 6px 20px; list-style: none; }  

.submainnav-inner	h1 {font-family: DINRoundOT,Arial,Helvetica,sans-serif; font-size: 24px; color: #fff;border-bottom: 1px solid #FB4B20; display: block; padding: 3px 0 12px 0; font-weight: lighter;}
.subnav-promo-content	h2 {font-family: DINRoundOT,Arial,Helvetica,sans-serif; font-size: 19px; color: #FB4B20;font-weight: lighter; margin: 0px; padding: 0px; line-height: 0.8em;}
.subnav-promo-content p {color: #fff; font-size: 13px; line-height: 18px; margin: 13px 0 14px 0; }
.subnav-promo-content-joinhere {font-family: DINRoundOT,Arial,Helvetica,sans-serif; background-color: #FB4B20; width: 118px; margin: 8px 0 15px 0px; padding: 6px 6px 8px 5px; color: #fff; font-size: 14px; text-transform: uppercase; text-align: center; border-radius: 3px; vertical-align: bottom;}
.subnav-list a {color: #fff; font-size: 13px; text-decoration: none;}


/* ==========================================================================
   FOOTER
   ========================================================================== */
footer {height: 285px; width: 100%; background-color: #252525; float: left;}
.footer {width: 952px; margin: 0px auto; height: 220px;}
	.footer-pod {float:left; width: 232px; margin-top: 20px;}
	
.footer-pod h3 {color: #fff; font-family: DINRoundOT,Arial,Helvetica,sans-serif; font-size: 15px; margin: 8px 0px 22px 0px; font-weight: lighter;}
.footer-pod a {text-decoration: none;}
.footer-pod a:hover {text-decoration: underline;}
.footer-pod p {font-size: 13px; color: #A9A9A9;}
.footer-pod ul {margin: 0px; padding: 0px;}
.footer-pod li {list-style: none; line-height: 0px;}
.footer-pod a {color: #a9a9a9; text-decoration: none; font-size: 13px;}


#social-media-links {
}
#social-media-links .social-link {
    float: left;
    height: 32px;
    margin-right: 10px;
    margin-top: 5px;
    width: 32px;
}
#social-media-links .social-link a {
    display: block;
    height: 32px;
    text-indent: -9000px;
    width: 32px;
}
#social-media-links .social-link.fb a {
    background: url("/app_themes/components/PageTemplates/WarpMasterPage_1/img/social-icon-sprite.png") no-repeat scroll 0 0 transparent;
}
#social-media-links .social-link.tw a {
    background: url("/app_themes/components/PageTemplates/WarpMasterPage_1/img/social-icon-sprite.png") no-repeat scroll -150px -150px transparent;
}
#social-media-links .social-link.gl a {
    background: url("/app_themes/components/PageTemplates/WarpMasterPage_1/img/social-icon-sprite.png") no-repeat scroll -150px 0 transparent;
}
#social-media-links .social-link.rac a {
    background: url("/app_themes/components/PageTemplates/WarpMasterPage_1/img/social-icon-sprite.png") no-repeat scroll 0 -150px transparent;
}
#social-media-links .social-link.fb a:hover {
    background: url("/app_themes/components/PageTemplates/WarpMasterPage_1/img/social-icon-sprite.png") no-repeat scroll -320px 0 transparent;
}
#social-media-links .social-link.tw a:hover {
    background: url("/app_themes/components/PageTemplates/WarpMasterPage_1/img/social-icon-sprite.png") no-repeat scroll -469px -150px transparent;
}
#social-media-links .social-link.gl a:hover {
    background: url("/app_themes/components/PageTemplates/WarpMasterPage_1/img/social-icon-sprite.png") no-repeat scroll -469px 0 transparent;
}
#social-media-links .social-link.rac a:hover {
    background: url("/app_themes/components/PageTemplates/WarpMasterPage_1/img/social-icon-sprite.png") no-repeat scroll -319px -150px transparent;
}

.footer-pod .sales {color: #a9a9a9; font-family: DINRoundOT,Arial,Helvetica,sans-serif; font-size: 20px; font-weight: lighter; margin: 0px; line-height: 1.4px; margin-top: 12px;}
.footer-pod .terms {font-size: 11px; color: #a9a9a9; margin-top: 8px;}
	
	/* Submit button footer */
	input#submitbutton {
	background: url(".../../../../WarpMasterPage_1/img/bg-submit-btn.png") no-repeat scroll 50% 50% #FB4B1F;
	border: none;
	padding: 6px;
	margin:0px;
	float: left;
	width: 29px;
	height: 30px;
	display: block;
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;}
	input#submitbutton:hover, input#submitbutton:focus {background: url(.../../../../WarpMasterPage_1/img/bg-submit-btn.png) 50% 50% no-repeat #E7370B;}
	
/* COPYRIGHT bar
   ========================================================================== */
.copyright {width: 960px; height: 40px; margin: 0px auto; border-top: 1px solid #333;float: left;}
.copyright ul {margin: 0px; padding: 0px;}
.copyright li {float: left; padding: 5px 10px 0 0; list-style: none; }
.copyright p {font-size: 11px; color: #A9A9A9;float: right; padding: 7px 0 0 0;}
.copyright a {color: #a9a9a9; text-decoration: none; font-size: 11px;}